Home » Developer & Programmer » Forms » Urgent as on 22/10/2002
Urgent as on 22/10/2002 [message #80620] Tue, 22 October 2002 02:29 Go to next message
Raj
Messages: 411
Registered: November 1998
Senior Member
I hav a Qn?

I have forms 4.5 in my PC

if i want to have Forms 6.0 too in my PC
what i shld Do?

will the Higher Version Do some Setting Changes over the Lower version

Pls clarify
Re: Urgent as on 22/10/2002 [message #80630 is a reply to message #80620] Wed, 23 October 2002 03:31 Go to previous message
Lars Sjöström
Messages: 24
Registered: June 2001
Junior Member
You can install them on the same PC, but have different OracleHomes.
Previous Topic: How to call htm files from Forms9i, which are on the Oracle 9iAS?
Next Topic: when_timer_expired
Goto Forum:
  


Current Time: Wed Oct 27 04:02:02 CDT 2021